<template>
  <footer class="site-footer bg-dark">
    <b-container>
      <b-row>
        <b-col col md="4" class="mb-md-0 pb-1 pb-md-0">
          <div class="footer-title">About ATRLAN</div>
          <p>This is a blurb about ATRLAN</p>
        </b-col>
        <b-col col md="4" class="mb-4 mb-md-0 pb-1 pb-md-0">
          <div class="footer-title">About ATRLAN</div>
          <p>Yay! More stuff about us!</p>
        </b-col>
        <b-col col md="4">
          <div class="footer-title">About ATRLAN</div>
          <p>That's all folks, nothing to see here.</p>
        </b-col>
      </b-row>
    </b-container>
    <div class="footer-bottom">
      <div class="container d-flex flex-column flex-md-row">
        <div class="order-2 order-md-1">
          <div class="footer-links d-none d-md-inline-block">
            <a href="#">About Gameforest</a>
            <a href="#">Terms of Service</a>
            <a href="docs" target="_blank">Documentation</a>
            <a href="changelog.html">Changelog</a>
          </div>
          <p class="footer-copyright">&copy; 2019 <a href="https://themeforest.net/item/gameforest-responsive-gaming-html-theme/5007730" target="_blank">Gameforest</a>. Designed and built by <a href="https://yakuthemes.com" target="_blank">yakuthemes</a>. All rights reserved.</p>
        </div>
        <div class="footer-social order-1 order-md-2 ml-md-auto text-center text-md-right">
          <span class="d-none d-sm-block mb-2">follow us on social media</span>
          <a href="https://facebook.com/yakuthemes" target="_blank" data-toggle="tooltip" title="facebook"><i class="ya ya-facebook"></i></a>
          <a href="https://twitter.com/yakuthemes" target="_blank" data-toggle="tooltip" title="twitter"><i class="ya ya-twitter"></i></a>
          <a href="#" target="_blank" data-toggle="tooltip" title="instagram"><i class="ya ya-instagram"></i></a>
          <a href="#" target="_blank" data-toggle="tooltip" title="discord"><i class="ya ya-discord"></i></a>
          <a href="#" target="_blank" data-toggle="tooltip" title="youtube"><i class="ya ya-youtube"></i></a>
          <a href="https://github.com/yakuthemes" target="_blank" data-toggle="tooltip" title="github"><i class="ya ya-github"></i></a>
          <a href="#" target="_blank" data-toggle="tooltip" title="twitch"><i class="ya ya-twitch"></i></a>
        </div>
      </div>
    </div>
  </footer>
</template>

<script>
  export default {
    name: 'PageFooter'
  }
</script>

<style scoped>

</style>
